/* Base */
body {
    background: #fff;
    color: #555;
    font-family: 'Barlow', sans-serif;
}

#header {
    line-height: 96px;
}

.ixactLogo {
    height: 50px;
    width: auto;
}

h1 {
    color: #002858;
    font-size: 36px;
    font-weight: 600;
    line-height: 42px;
    margin: 0;
}

h2 {
    font-size: 24px;
    line-height: 28px;
    margin: 0;
}

@media (max-width: 480px) {
    #header {
        line-height: 66px;
        text-align: center;
    }

    .ixactLogo {
        height: auto;
        width: 100%;
    }

    h1 {
        font-size: 19px;
        line-height: 25px;
    }

    h2 {
        font-size: 14px;
        line-height: 18px;
    }

    h4 {
        display: none;
    }
}

h3 {
    font-size: 20px;
    line-height: 24px;
    margin: 0;
}

label {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}

a {
    color: #1f9cd7;
}

/* Layout */
#topNav {
    background: #202020;
    color: #fff;
    height: 35px;
    line-height: 32px;
    display: none;
}

.ixactLogo.img-responsive {
    display: inline-block;
}

#subHeader {
    background: #1f9cd7;
    padding-top: 50px;
    padding-bottom: 200px;
}

@media (max-width: 768px) {
    #subHeader {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

#subHeader .logorow {
    flex-direction: column;
    color: #fff;
}

@media (max-width:768px) {
    #subHeader .logorow {
        flex-direction: column-reverse;
        height: auto;
    }
}

#subHeader .logorow .note {
    display: inline-block;
    font-size: 18px !important;
    line-height: 18px;
    margin-top: 20px;
    text-align: left !important;
}

@media (max-width:992px) {
    #subHeader .logorow .note {
        font-size: 17px !important;
        line-height: 17px;
        margin-top: 15px;
    }
}

#subHeader .logorow a {
    color: #fff;
    text-decoration: underline;
}

.subscribe #subHeader {
    background: #1f9cd7;
}

#mainContent {
    background-color: #1f9cd7;
    padding-bottom: 89px;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    #mainContent {
        margin-bottom: 59px;
    }
}

#footer {
    font-size: 14px;
    line-height: 18px;
}
/* Modules */
#subHeader .row {
    /*display:flex;
    flex-wrap:wrap;
    align-items:center;
    height:inherit;*/
}

@media (max-width: 768px) {
    #subHeader .row {
        /*margin-right:0;*/
    }
}

@media (max-width: 768px) {
    #mainContent .container {
        padding-right: 0;
        padding-left: 0;
    }
}

#mainContent .container {
    justify-content: center;
    display: flex;
}

#breadCrumb, #breadCrumb a {
    font-size: 12px;
    margin-bottom: 15px;
}

@media (max-width: 1200px) {
    #breadCrumb, #breadCrubm a {
        margin-bottom: 14px;
    }
}

.wrapper {
    background: #fff;
    padding: 13px 10px;
    margin-top: -170px;
    border-top-color: #6f6290;
    border-top-width: 13px;
    border-top-style: solid;
    box-shadow: 0 0 4px rgba(0,0,0,.3);
}

@media (max-width: 768px) {
    .wrapper {
        margin-top: 0;
    }
}

@media (max-width: 992px) {
    .wrapper {
        /*margin-top:-175px;*/
    }
}

@media (min-width: 1200px) {
    .wrapper {
        /*margin-top:-220px;*/
    }
}

.ctaBullets {
    line-height: 1.5em;
    margin: 20px 0 10px 0;
    padding: 0;
}

@media (max-width:1200px) {
    .ctaBullets {
        margin: 10px 0;
    }
}

@media (max-width:768px) {
    .ctaBullets {
        margin: 20px 0 10px 0;
    }
}

.ctaBullets li {
    display: inline-block;
    margin: initial;
    padding: initial;
    margin-right: 30px;
    font-size: 18px;
    font-style: italic;
    color: #fff;
    padding-left: 0px;
}

@media (max-width:992px) {
    .ctaBullets li {
        font-size: 17px;
    }
}

.ctaBullets li:before {
    content: '\00BB';
    margin-right: 10px;
    margin-left: -20px;
}

#callToAction h1 {
    color: #fff;
    line-height: 39px;
    width: 90%;
}

@media (max-width:992px) {
    #callToAction h1 {
        font-size: 32px;
        line-height: 35px;
    }
}

@media (max-width: 480px) {
    #callToAction h1 {
        width: 95%;
    }
}

#callToAction h2 {
    color: #fff;
    font-size: 23px;
    line-height: 25px;
    margin-top: 20px;
}

@media (max-width:992px) {
    #callToAction h2 {
        font-size: 20px;
        line-height: 22px;
        margin-top: 15px;
    }
}

@media (max-width: 480px) {
    #callToAction h2 {
        margin-top: 10px;
        width: 95%;
    }
}

.rememberme_text {
    font-size: x-small;
}

h3.module {
    margin-top: 40px;
    margin-bottom: 30px;
}

@media (max-width: 1200px) {
    h3.module {
        font-size: 18px;
        margin-top: 25px;
    }
}

@media (max-width: 992px) {
    h3.module {
        font-size: 18px;
    }
}

@media (max-width: 768px) {
    h3.module {
        margin-top: 30px;
    }
}

h3.module div {
    margin-right: 50px;
}


@media (max-width: 992px) {
    h3.module div {
        margin-right: 30px;
    }
}

@media (max-width: 992px) {
    h3.module.primaryColour .pull-left {
        float: none !important;
    }
}

@media (max-width: 768px) {
    h3.module.primaryColour .pull-left {
        float: none !important;
    }
}

@media (max-width: 480px) {
    h3.module.primaryColour .pull-left:last-child {
        margin-bottom: 0;
    }
}

#logo {
    /*background:rgba(255,255,255,.4);*/
    margin-top: 10px;
}

@media (min-width: 768px) {
    #logo {
        background: transparent;
    }

        #logo div {
            height: 170px;
            position: relative;
        }

        #logo img {
            height: auto;
            width: 100%;
            position: absolute;
            top: 60%;
            right: 0;
            transform: translateY(-60%);
            margin-top: 0.5em;
            max-width: 170px;
        }
}

@media (max-width:768px) {
    #logo img {
        margin-top: 0;
        margin-bottom: 1em;
    }
}

.form-wrapper {
    margin: 0 96px;
    padding-top: 12px;
    padding-bottom: 10px;
}

@media (max-width: 768px) {
    .form-wrapper {
        margin: 0 !important;
    }
}

@media (min-width: 992px) {
    /* Make all fields single column for desktop */
    .form-wrapper .col-md-6 {
        width: 100%;
    }
}

#footer .container > div {
    border-top: 1px solid #d2d2d3;
    padding: 20px 0;
}

.primaryBg {
    background: #f8f9fb;
}

.secondaryBg {
    background: #c7e6f5;
}

.tertiaryBg {
    background: transparent url(images/pub_ui/tertiaryBg.png) no-repeat;
}

.primaryColour {
    color: #002858;
}

.secondaryColour {
    color: #1f9cd7;
}

.tertiaryColour {
    color: #f4f9fd;
}

.primaryText {
    color: #555;
}

.secondaryText {
    color: #2a2a2a;
}

.tertiaryText {
    color: #9e9e9e;
}

.textBold {
    font-weight: 600;
}

.textNormal {
    font-weight: 100;
}

.font24 {
    font-size: 24px;
}

.font18 {
    font-size: 18px;
}

.textItalic {
    font-style: italic;
}

.textCenter {
    text-align: center;
}

.margin-top {
    margin-top: 1em;
}

.margin-top-x3 {
    margin-top: 3em;
}

.margin-right {
    margin-right: 1em;
}

.margin-bottom {
    margin-bottom: 1em;
}

.margin-left {
    margin-left: 1em;
}

.padding-none {
    padding: 0;
}

.alignVertical {
    vertical-align: middle;
}

@media (max-width: 480px) {
    .stretchWidth {
        width: 100% !important;
    }
}

.panel-default {
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.terms {
    font-size: 19px !important;
}

.chkTerms {
    width: 23px; /*Desired width*/
    height: 23px; /*Desired height*/
    font-size: 16px !important;
}

    .chkTerms > input {
        margin-right: 8px;
    }


.content-box {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    /*overflow:hidden;*/
}

div.centerbox-outer { /* Centres dynamic width divs horizontally within content-box */
    width: 100%;
    text-align: center;
}

div.centerbox-inner {
    display: inline-block;
}

ul.listPlain {
    list-style: none;
    margin: 0;
    padding: 0;
}

    ul.listPlain.horizontal li {
        float: left;
        text-align: center;
    }

@media (max-width: 480px) {
    ul.listPlain.horizontal li {
        text-align: left;
    }
}

ul.listPlain.horizontal li span {
    display: none;
}

@media (max-width: 480px) {
    ul.listPlain.horizontal li span {
        color: #9e9e9e;
        display: inline;
        font-weight: 400;
    }
}

@media (max-width: 480px) {
    ul.listPlain.progressIndicator li {
        float: none;
        padding: 2px 35px 18px 60px;
    }

        ul.listPlain.progressIndicator li:last-child {
            padding-bottom: 0;
        }
}

.module.borderPrimary {
    border: 1px solid #9e9e9e;
}

@media (max-width: 480px) {
    .module.primaryBg {
        margin-right: -25px !important;
        margin-left: -25px !important;
    }
}

.module.tertiaryBg {
    font-size: 16px;
    padding: 40px 0 10px 0;
}

    .module.tertiaryBg div {
        border-left: 1px solid #d4d4d4;
        min-height: 203px;
    }

@media (max-width: 992px) {
    .module.tertiaryBg div {
        border-left: 0;
        border-bottom: 1px solid #d4d4d4;
        min-height: 1px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

@media (max-width: 768px) {
    .module.tertiaryBg div {
        border-left: 0;
        border-bottom: 1px solid #d4d4d4;
        min-height: 1px;
        padding-top: 40px;
        padding-bottom: 40px;
    }

        .module.tertiaryBg div:first-child {
            padding-top: 0;
        }
}

.module.tertiaryBg div:last-child {
    border-right: 1px solid #d4d4d4;
}

@media (max-width: 992px) {
    .module.tertiaryBg div:last-child {
        padding-top: 0;
        border-right: 0;
        border-bottom: 0;
    }
}

@media (max-width: 768px) {
    .module.tertiaryBg div:last-child {
        padding-top: 0;
        border-right: 0;
        border-bottom: 0;
    }
}

.module.tertiaryBg p {
    line-height: 20px;
}

@media (max-width: 480px) {
    .module2.margin-top-x3 {
        margin-top: 2em;
    }
}

input[type=file]:focus, input[type=checkbox]:focus, input[type=radio]:focus {
    outline: none;
}

@media (max-width: 480px) {
    input[type='checkbox'] {
        float: left;
    }
}

@media (max-width: 320px) {
    input[type='checkbox'] {
        float: left;
    }
}

input[type='checkbox'] + label {
    font-size: 19px;
    margin-left: 0.75em;
}

@media (max-width: 480px) {
    input[type='checkbox'] + label {
        width: 88%;
    }
}

@media (max-width: 320px) {
    input[type='checkbox'] + label {
        width: 85%;
    }
}

.join label {
    line-height: 28px;
}

.join p, .terms span {
    font-size: 19px;
    line-height: 28px;
}
/* Multiple Steps Form */
.step1, .step2, .step3, .completeContent {
    padding: 0 17px;
}

.Paddingleft {
    padding-left: 40px;
}

.PaddingLeftForBulletPoints {
    padding-left: 17%;
}

.MainTitleTextColor {
    color: white;
}

.btnPartnerStep1 {
    background: transparent url(images/pub_ui/subscribe_btnToStep2.gif) no-repeat;
    border: 0;
    cursor: pointer;
    width: 154px;
    height: 56px;
    font-weight: bold;
    color: white;
    font-size: 1.1em;
    white-space: normal;
    margin-right: 46px;
}

    .btnPartnerStep1:hover {
        background: transparent url(images/pub_ui/subscribe_btnToStep2_o.gif) no-repeat;
    }

.btnStep1 {
    background: transparent url(images/pub_ui/subscribe_btnSelectPlan.gif) no-repeat;
    border: 0;
    cursor: pointer;
    width: 200px;
    height: 56px;
}

    .btnStep1:hover {
        background: transparent url(images/pub_ui/subscribe_btnSelectPlan_o.gif) no-repeat;
    }

.btnStep2 {
    background: transparent url(images/pub_ui/subscribe_btnPaymentInfo.gif) no-repeat;
    border: 0;
    cursor: pointer;
    width: 210px;
    height: 56px;
}

    .btnStep2:hover {
        background: transparent url(images/pub_ui/subscribe_btnPaymentInfo_o.gif) no-repeat;
    }

.btnPartnerStep3 {
    background: transparent url(images/pub_ui/subscribe_btnConfirm.gif) no-repeat;
    border: 0;
    cursor: pointer;
    width: 156px;
    height: 56px;
    white-space: normal;
    margin-right: 9px;
    font-weight: bold;
    color: white;
    font-size: 1.1em;
}

    .btnPartnerStep3:hover {
        background: transparent url(images/pub_ui/subscribe_btnConfirm_o.gif) no-repeat;
    }

.btnStep3 {
    background: transparent url(images/pub_ui/subscribe_btnBeginFreeTriel.gif) no-repeat;
    border: 0;
    cursor: pointer;
    width: 165px;
    height: 56px;
}

    .btnStep3:hover {
        background: transparent url(images/pub_ui/subscribe_btnBeginFreeTriel_o.gif) no-repeat;
    }

.btnTrialStep1, .btnTrialStep2, .btnTrialStep3 {
    /*background: transparent url(images/pub_ui/trial-btn1.png) no-repeat;*/
    background: #6f6290;
    border: 0;
    border-radius: 10px;
    box-shadow: 1px 1px 7px rgba(0, 34, 130, 0.4);
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    padding: 10px 28px;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 34, 130, 0.4);
}

    .btnTrialStep1:hover {
        /*background: transparent url(images/pub_ui/trial-btn1_o.png) no-repeat;*/
    }

    .btnTrialStep2:hover {
        /*background: transparent url(images/pub_ui/trial-btn2_o.png) no-repeat;*/
    }

    .btnTrialStep3:hover {
        /*background: transparent url(images/pub_ui/trial-btn3_o.png) no-repeat;*/
    }

.progressIndicatorVertical {
    display: none;
}

@media (max-width: 480px) {
    .progressIndicatorVertical {
        display: block;
        float: left;
        height: 105px;
        margin-left: 23px;
        width: 24px;
    }

    .btnTrialStep1, .btnTrialStep2, .btnTrialStep3 {
        background: #1f9cd7;
        border: 0;
        border-radius: 10px;
        box-shadow: 1px 1px 7px rgba(0, 34, 130, 0.4);
        color: #fff;
        cursor: pointer;
        font-size: 20px;
        font-weight: bold;
        padding: 10px 20px;
        text-align: center;
        text-shadow: 1px 1px 1px rgba(0, 34, 130, 0.4);
    }
}

@media (max-width: 480px) {
    .btnTrialProgressBar, .btnTrialProgressBar + ul {
        display: none;
    }
}
/* Add padding for State/Province and Partner Code fields */
#ctl00_c_ctl00_c_lstProvincePanel {
    padding-bottom: 17px;
}
/* Hide questions/ reviews and ratings section */
#mainContent .clearfix + .col-md-12.margin-top {
    display: none;
}
/* Reduce the width of the form */
#mainContent .col-md-12.wrapper {
    border-top: none;
    background-color: #f8f8f8;
    max-width: 800px;
}
#ctl00_c_ckbRookieTerms {
    vertical-align: top;
}

input#ctl00_c_ckbRookieTerms[type='checkbox'] + label {
    margin-left: 0px !important;
}
.alertboxForNonPartner {
    display: flex;
    justify-content: center;
}

.alertboxForNonPartner div {
    display: flex;
    flex-direction: column;
    background-color: #ffe599;
    color: black;
    font-size: 14pt;
    line-height: 1.4;
    padding: 1em;
    width: 100%;
    max-width: 800px;
    margin: 1em 1em 0;
}
